@charset "utf-8";
/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */
.scrollgeneric{line-height:1px; font-size:1px; position:absolute; top:0; left:0;}
.vscrollerbase,.vscrollerbar,.scrollerjogbox{display:none;}
.hscrollerbase{height:19px; background:url(/js/flexcroll/bn_scroll_bg.gif) repeat-x center left;}
.hscrollerbar{width:19px !important; height:19px; background:url(/js/flexcroll/bn_scroll.png) no-repeat;}


/************ title style **********/
h3{}
h4{line-height:145%; padding-bottom:0; margin:25px 0 6px 0; font-size:18px; color:#151516; /*background:url(/images/kor/common/title_bg.gif) no-repeat left bottom;*/}
#txt * + h4 {margin-top:40px;}
#txt > h4:first-child,
#txt > *:first-child h4:first-child,
#txt > *:first-child > *:first-child > h4:first-child {margin-top:0;}
h5{line-height:150%; padding-bottom:0; margin:18px 0 4px 0; font-size:17px; color:#c5351b;/*background:url(/images/kor/common/title_bg.gif) no-repeat left bottom;*/}
/* 20171201 오시는길 -> 화살표 잘안보여서 16px에서 17px로 변경 */
h6{line-height:150%; padding-bottom:0; margin:13px 0 0 0; padding-left:15px; font-size:14px; color:#333; background:url(/images/eng/common/h6.gif) no-repeat 0 center;}
.h7{line-height:150%; padding-bottom:0; margin:15px 0 0 0; padding-left:15px; font-size:14px; color:#333; background:url(/images/eng/common/h6.gif) no-repeat 0 center;}

/************ hidden style **********/
/*
.mo{position:absolute; top:-10000px; left:-10000px;}
@media (max-width:1023px){
.mo{position:static; top:0; left:0;}
.pc{position:absolute; top:-10000px; left:-10000px;}
}

*/
/************ list style **********/
.basic_list{margin:5px 0 0 3px;}
.basic_list li {margin-top:15px; padding-left:10px;line-height:21px;background:url(/images/kor/common/list_bul01.gif) no-repeat 0 8px;}
.basic_list li li{margin-bottom:3px; padding-left:7px; background:url(/images/kor/common/list_bul02.gif) no-repeat 0 8px}
.basic_list li li li{margin-top:5px; padding-left:7px; background:url(/images/kor/common/list_bul04.gif) no-repeat 0 8px}

ol li {line-height:21px;}

/************ list style / 20180108 board내 추가 **********/
.basic_list1{margin:0 0 0 15px;}
.basic_list1 p  {margin-bottom:10px;}
.basic_list1 li {margin:1px 0 2px 0;padding-left:9px;line-height:23px;background:url(/images/kor/common/list_bul01.gif) no-repeat 0 9px;}
.basic_list1 ul {margin-bottom:3px;margin-left:3px;}
.basic_list1 li li{padding-left:7px; background:url(/images/kor/common/list_bul02.gif) no-repeat 0 9px;}


/************ table style **********/
.basic_table{width:100%; margin:10px 0 20px 0; word-wrap:break-word; border-top:2px solid #323030; border-bottom:2px solid #323030; line-height:1;}
.basic_table th{padding:10px 5px;font-weight:600;color:#111111;font-size:14px;line-height: 21px;border-right:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;}
.basic_table td{padding:10px 5px;border-right:1px solid #d9d9d9; line-height: 25px; _line-height:19px;border-bottom:1px solid #d9d9d9;color:#545454;}
.basic_table thead th{background:#fafafa;border-bottom:2px solid #323030}
.basic_table tbody th{font-weight:600;color:#111111;font-size:14px;background:#fafafa;}
.basic_table .t_end{border-right:none;}
.basic_table tfoot th{background:#fafafa;font-weight:normal;}
.basic_table tfoot td{background:#fafafa;font-weight:normal;}
.basic_table ul{text-align:left;margin:0;}
.basic_tale img{vertical-align: middle;}
.basic_tabble .ip_mr input {margin:0 20px 0 0;}

.boder_table{margin:10px 0 20px 0; line-height:1;}
.boder_table th{padding:1.6% 5px;font-weight:600;color:#111111;font-size:1.2em;line-height: 21px;}
.boder_table td{padding:1.6% 5px;border-right:1px solid #d9d9d9;line-height: 21px;color:#000;}
.boder_table thead th{background:#fcf7f1;border-bottom:1px solid #9c9c9c;}
.boder_table tbody th{font-weight:600;color:#111111;font-size:1em;background:#fafafa;}
.boder_table tfoot th{background:#fafafa;font-weight:normal;}
.boder_table tfoot td{background:#fafafa;font-weight:normal;}
.boder_table ul{text-align:left;margin:0;}
.boder_table img{vertical-align: middle;}
.boder_table th,
.boder_table td{border:1px solid #d9d9d9;}
.boder_table .ip_mr input {margin:0 20px 0 0;}

.table_wrap{clear:both;}

.bootgrid-header,
.bootgrid-footer .infoBar {display: none;}

.bootgrid-footer .pagination {margin: 20px 0; text-align: center;}

.bootgrid-footer .pagination a,
.bootgrid-footer .pagination em,
.bootgrid-footer .pagination img,
.bootgrid-footer .pagination span {display: inline-block; vertical-align: middle;}

.bootgrid-footer .pagination .first,
.bootgrid-footer .pagination .prev,
.bootgrid-footer .pagination .next,
.bootgrid-footer .pagination .last {padding: 0 2px;}

.bootgrid-footer .pagination li {padding: 0 3px; display: inline-block;}

.bootgrid-footer .pagination li a,
.bootgrid-footer .pagination li.active a {font-weight: bold; width: 29px; height: 29px; line-height: 29px; background: url(/images/kor/common/btn_dir_bg.gif) no-repeat;}

.bootgrid-footer .pagination li.active a {color: #fff; background-position: right top;}


@media (max-width:640px){
.table_wrap{width:100%; margin:5px 0 20px 0; overflow:auto;}
.table_wrap table{margin:0;}
.basic_list li {margin-top:10px}
}


/************ tab style **********/
.basic_tab{overflow:hidden; width:100%; margin:30px 0 20px 0; line-height:1; border-bottom:2px #626c7e solid;}
.basic_tab a{text-decoration:none; position:relative; float:left; min-width:100px; margin-left:-1px; font-size:14px; font-weight:normal; text-align:center; font-family: "Trebuchet MS";/*background:url(/img/kor/common/tab_bul.gif) no-repeat 95% center;*/}
.basic_tab a span{display:block; padding:10px 20px; border-left:1px #fff solid; background:#ecedee;}
.basic_tab a.ov span,
.basic_tab a:hover span,
.basic_tab a:focus span{position:relative; z-index:2; background:#475e9a; color:#fff;}
.basic_tab .firstchild span{border-left:0;}
.basic_tab .bul{position:absolute; z-index:1; top:39%; right:5%; max-width:10%; display:none;}

.basic_tab2 {overflow:hidden; width:100%; margin:30px 0 20px 0; line-height:1; border-bottom:2px #626c7e solid;}
.basic_tab2 a{text-decoration:none; position:relative; float:left; min-width:100px; margin-left:-1px; font-size:14px;text-align:center; /*background:url(/img/kor/common/tab_bul.gif) no-repeat 95% center;*/}
.basic_tab2 a span{display:block; padding:10px 20px; border-left:1px #fff solid; background:#ecedee;}
.basic_tab2 a.ov span,
.basic_tab2 a:hover span,
.basic_tab2 a:focus span{position:relative; z-index:2; background:#475e9a; color:#fff;}
.basic_tab2 .firstchild span{border-left:0;}
.basic_tab2 .bul{position:absolute; z-index:1; top:39%; right:5%; max-width:10%; display:none;}

@media (max-width:640px){
.basic_tab{border-bottom:0;margin:0 0 25px 0;}
.basic_tab a{clear:both;display:block;margin-bottom:5px;width:100%; font-size:16px;}
.basic_tab a span{padding:15px 20px;}

}

/************ search set **********/
.basic_search{width:100%; text-align:center; line-height:1;}
.basic_search:after{content:""; clear:both; display:block;}
.basic_search label{display:block; margin:5px 0 8px 0;font-size:1.25em; color:#151516; font-weight:bold;}
.basic_search .searchinput{position:relative; min-width:220px; margin:0 auto; border:1px #ddd solid;}
.basic_search .searchinput .keyword{display:block;margin:0; padding:0;  line-height:28px; height:28px; width:100%; border:0;}
.basic_search .searchinput .submit{position:absolute; top:-1px; right:-1px;}


/************ inner box style **********/
.basic_box{margin-bottom:30px; padding-bottom:7px; line-height:18px; background:url(/images/kor/common/box_bg_bottom.gif) repeat-x left bottom;}
.basic_box .inner{padding: 1% 3%;border:1px #d2d2d2 solid;}
.basic_box .inner2{padding:3% 4%; border:1px #d2d2d2 solid; text-align:center; }
.basic_box .grap{text-align:center; padding:7px 0;}
.basic_box .basic_search{margin-top: -9px;}
.basic_box select{width:100%;margin-bottom:5px;font-size:14px; height:28px; line-height:28px;}
.basic_box .select_grap{padding:0;}
@media (min-width:640px){
.basic_box .grap{float:left; padding:0;}
.basic_box .grap:after{content:""; clear:both; display:block;}
.basic_box .basic_search{float:right; width:auto; margin:0;}
.basic_box .basic_search:after{content:""; clear:both; display:block;}
.basic_box .basic_search label{float:left; margin:7px 5px 0 0;font-size:1.25em; color:#151516; font-weight:bold;}
.basic_box .basic_search .searchinput{float:left; height:29px; margin:0; padding-left:5px; border:0;}
.basic_box .basic_search .searchinput .keyword{margin:0; padding:0; height:28px; width:200px; border:#c9c9c9 solid; border-width:1px;}
.basic_box .basic_search .searchinput .submit{position:static;}
.basic_box .basic_search .searchinput input{float:left;}
.basic_box select{width:auto;margin-right:bottom:5px;font-size:14px; height:28px; line-height:28px;}
}

.table_wrap .mou_search {float: right; margin-bottom: 10px}
.table_wrap .mou_search label{margin:7px 10px 0 0;font-size:1.25em; color:#151516; font-weight:bold;}

/************ button style **********/

.btn_red{display:inline-block; padding-right:15px;background:#c5351b;}
.btn_red,
.btn_red img,
.btn_red span{display:inline-block; vertical-align:middle;} 
.btn_red img{padding-left:11px;}
.btn_red span{padding:10px 15px; color:#fff; line-height:19px; background:url(/images/eng/common/btn_go.gif) no-repeat right center;}
.btn_red:hover,
.btn_red:focus{background:#d83419; text-decoration:none;}


input.btn_red{display:inline-block; padding:0 10px;height:39px;line-height:39px;border:none;font-weight:normal;color:#fff;background:#c5341b;}
input.btn_red:hover span,
input.btn_red:focus span {line-height:39px;background:#d83419;text-decoration:none;}


.btn_blue{display:inline-block; padding-right:15px;background:#2c3956;}
.btn_blue,
.btn_blue img,
.btn_blue span{display:inline-block; vertical-align:middle;} 
.btn_blue img{padding-left:11px;}
.btn_blue span{padding:10px 15px; color:#fff; line-height:19px; background:url(/images/eng/common/btn_go.gif) no-repeat right center;}
.btn_blue:hover,
.btn_blue:focus{background:#3a4c72; text-decoration:none;}

.btn_blue2{display:inline-block; padding-right:15px;background:#576d97;}
.btn_blue2,
.btn_blue2 img,
.btn_blue2 span{display:inline-block; vertical-align:middle;} 
.btn_blue2 img{padding-left:11px;}
.btn_blue2 span{padding:10px 15px; color:#fff; line-height:19px; background:url(/images/eng/common/btn_go.gif) no-repeat right center;}
.btn_blue2:hover,
.btn_blue2:focus{background:#6e85b0; text-decoration:none;}

.btn_gray{display:inline-block;padding-right:15px;background:#868588;}
.btn_gray,
.btn_gray img,
.btn_gray span{display:inline-block; vertical-align:middle;} 
.btn_gray img{padding-left:11px;}
.btn_gray span{padding:10px 15px; color:#fff;line-height:19px;background:url(/images/eng/common/btn_go.gif) no-repeat right center;}
.btn_gray:hover,
.btn_gray:focus{background:#959496; text-decoration:none;}

.btn_small{display:inline-block;height:28px;line-height:28px;border:1px solid #c9c9c9; background:#f1f1f1;}
.btn_small,
.btn_small img,
.btn_small span{display:inline-block; vertical-align:middle; max-width:none;}
.btn_small span{padding:0 10px; color:#4c4c4c;}

.btn_blu{display:inline-block;height:28px;line-height:28px;background:#324c7d;}
.btn_blu,
.btn_blu img,
.btn_blu span{display:inline-block; vertical-align:middle; max-width:none;}
.btn_blu span{padding:0 10px; color:#fff;}

.btn_pro{display:inline-block;height:23px;background:#243450;}
.btn_pro,
.btn_pro img,
.btn_pro span{display:inline-block; vertical-align:middle;  max-width:none;} 
.btn_pro span{padding:0 10px; color:#fff;line-height:23px;}
.btn_pro:hover,
.btn_pro:focus{background:#33445D; text-decoration:none;}

.btn_down{display:inline-block; height:34px;margin: 0 3px;border:1px solid #bcbcbc;background:#e4e4e4;}
.btn_down,
.btn_down img,
.btn_down span{display:inline-block; vertical-align:middle; max-width:none;}
.btn_down img{padding-left:11px;}
.btn_down span{padding:0 15px 0 8px;color:#4c4c4c;line-height:34px;}
.btn_down:hover,
.btn_down:focus{background:#dcdcdc;border:1px solid #bcbcbc;text-decoration:none;}


.btn_window{display:inline-block;height:31;line-height:31px; border:1px solid #c8c8c8; background:url(/images/kor/common/bg_downbtn.gif) repeat-x;}
.btn_window,
.btn_window img,
.btn_window span{display:inline-block; vertical-align:middle;  max-width:none;}
.btn_window span{height:29px; line-height:29px; padding:0 10px 0 30px; color:#4c4c4c; border:1px solid #fff; background:url(/images/kor/common/ico_windbtn.gif) no-repeat 8px 6px;}

.btn_lnk{display:inline-block;line-height:28px;}
.btn_lnk,
.btn_lnk img,
.btn_lnk span{display:inline-block; vertical-align:middle; max-width:none;}
.btn_lnk span{line-height:28px; padding:0 13px 0 30px; color:#fff; background:#33445D url(/images/eng/common/bul_lnk.png) no-repeat 10px 6px;}
.btn_lnk:hover span,
.btn_lnk:focus span {background:#243450;text-decoration:none;}
.btn_lnk:hover span {line-height:28px; padding:0 13px 0 30px; color:#fff; background:#243450 url(/images/eng/common/bul_lnk.png) no-repeat 10px 6px;}

.btn_lnk2{display:inline-block;border-bottom: 1px solid #162D49;border-right: 1px solid #162D49;font-weight:600;background:#1e3d62;}
.btn_lnk2,
.btn_lnk2 img,
.btn_lnk2 span{display:inline-block;line-height:28px;vertical-align:middle;}
.btn_lnk2 span{padding:0 10px;color:#fff;}
.btn_lnk2 img{padding-left:8px;}
.btn_lnk2:hover, 
.btn_lnk2:focus{background:#193353;text-decoration:none;line-height:28px;}

.btn_lnkm{display:inline-block;line-height:28px;}
.btn_lnkm,
.btn_lnkm img,
.btn_lnkm span{display:inline-block; vertical-align:middle; max-width:none;}
.btn_lnkm span{line-height:28px; padding:0 10px; color:#fff; background:#868588}
.btn_lnkm:hover span,
.btn_lnkm:focus span {background:#959496;text-decoration:none;}
.btn_lnkm:hover span {line-height:28px; padding:0 10px; color:#fff; background:#959496}

.btn_lnks{display:inline-block;margin:22px 0 0 13px;}
.btn_lnks,
.btn_lnks img,
.btn_lnks span{display:inline-block; vertical-align:middle; max-width:none;}
.btn_lnks span{line-height:28px; padding:0 13px 0 30px; color:#fff; background:#c5351b url(/images/eng/common/home_bul.png) no-repeat 10px 6px;}
.btn_lnks:hover span,
.btn_lnks:focus span {background:#d83419;text-decoration:none;}
.btn_lnks:hover span {line-height:28px; padding:0 13px 0 30px; color:#fff; background:#d83419 url(/images/eng/common/home_bul.png) no-repeat 10px 6px;}


.text_lnk{text-decoration:none; color:#1246CC;}
.text_lnk:hover{text-decoration:underline;}
.text_lnk:focus,
.text_lnk:link,
.text_lnk:visited {color:#1246CC;}


/************ contents style **********/
.idle{margin:10px 0; text-align:center;}
.idle img{max-width:100%;}
.idle_box{margin:10px 0;padding:30px; text-align:center; border:1px solid #dadada;}
.idle_box img{max-width:100%;}

p{line-height:21px; margin-top:3px;}
@media (max-width:640px){
	p{font-size:14px;}
	}
@media (max-width:360px){
	p{font-size:14px;}
	}
.fl {float:left;}

/************ color set **********/
.red{color:#c5351b;}
.black{color:#1f1f1f;}
.blue{color:#355084;}
.green{color:#519B02;}
.bk_b{color:#1f1f1f;font-size:19px;font-weight:600;}
.gray{color:#2F3135;;}




 
/************ color set **********/
.paginate{text-align:center;}
.paginate a,
.paginate em,
.paginate img,
.paginate span{display:inline-block; vertical-align:middle;}

.paginate .dir{}
.paginate .dir a{}

.paginate .number{padding:0 10px;}
.paginate .number a,
.paginate .number em{font-weight:bold; width:29px; height:29px; line-height:29px; background:url(/images/kor/common/btn_dir_bg.gif) no-repeat;}
.paginate .number em{color:#fff;background-position:right top;}
 
.paginate .dir .dir_prev{margin-left:-2px;}
.paginate .dir .dir_first{}

.paginate .dir .dir_next{}
.paginate .dir .dir_last{margin-left:-2px;}


/************ form, input set **********/
form label,
form input,
form select,
form img,
form a{display:inline-block; vertical-align:middle; line-height:1;}
label{padding-right:3px;}
textarea{border:1px #ddd solid;}
.textinput{height:22px; border:1px #ddd solid;}


/* basic_lp 좌 섬네일 */
.basic_lp .left_bx img{display:block; margin:auto;}
.basic_lp .item{padding-bottom:3%;}
@media (min-width:640px){
.basic_lp{overflow:hidden;}
.basic_lp:after{content:""; clear:both; display:block;}
.basic_lp h4{margin-top:0;}
.basic_lp .left_bx{float:left; width:48%;}
.basic_lp .right_bx{float:right; width:48%;}
.basic_lp .item{width:100%; padding-bottom:5%; margin-bottom:5%; border-bottom:2px #e0e0e0 solid;}
.basic_lp .item:after{content:""; clear:both; display:block;}
}
@media (min-width:1000px){
.basic_lp h4{margin-top:0; padding-bottom:10px;}
.basic_lp .left_bx{width:30%; overflow:hidden; /*background:#f9f9f9;*/}
.basic_lp .right_bx{width:60%; padding-right:7%;}
.basic_lp .item{float:left; width:50%; padding:0; margin:0; border:0;}
.basic_lp .grap{padding-bottom:3%; margin-bottom:3%; border-bottom:2px #e0e0e0 solid; overflow:hidden;}
.basic_lp .grap:after{content:""; clear:both; display:block;}
}


/* baic_lt 위 섬네일 */
.basic_lt .left_bx img{display:block; margin:auto;}
.basic_lt .item{padding-bottom:3%;}
@media (min-width:640px){
.basic_lt{overflow:hidden;}
.basic_lt:after{content:""; clear:both; display:block;}
.basic_lt .item{float:left; width:44%; padding:0 3%; padding-bottom:5%; margin-bottom:5%;}
.basic_lt .item .left_bx{height:130px; overflow:hidden; background:#e0e0e0;}
.basic_lt .item .left_bx a{display:block; width:100%; height:150px; overflow:hidden;}
}
@media (min-width:1000px){
.basic_lt{width:100%; overflow:hidden;}
.basic_lt h4{margin-top:5%; padding-bottom:10px;}
.basic_lt .grap{width:109.2%; margin-left:-2%;}
.basic_lt .grap:after{content:""; clear:both; display:block;}
.basic_lt .item{float:left; width:19.8%; padding:0 2%; padding-bottom:2%; margin-bottom:2%; border-left:1px #e0e0e0 solid;}
}


/* sitemap */
/* 사이트맵
.sitemap{}
	.sitemap li{}
	.sitemap li h5{background:#eeeeee; height:20px; font-size:18px; font-weight:600; color:#175c8e; padding:25px 2%; margin:20px 0 0 0;}
	.sitemap li h5.site01{background:#eeeeee url(../../images/rwd/etc/sitemap_bg.png) no-repeat right top;}
	.sitemap li h5.site02{background:#eeeeee url(../../images/rwd/etc/sitemap_bg.png) no-repeat right -70px;}
	.sitemap li h5.site03{background:#eeeeee url(../../images/rwd/etc/sitemap_bg.png) no-repeat right -140px;}
	.sitemap li h5.site04{background:#eeeeee url(../../images/rwd/etc/sitemap_bg.png) no-repeat right -210px;}
	.sitemap li h5.site05{background:#eeeeee url(../../images/rwd/etc/sitemap_bg.png) no-repeat right -280px;}
	.sitemap li h5.site06{background:#eeeeee url(../../images/rwd/etc/sitemap_bg.png) no-repeat right -350px;}
	.sitemap li ul{}
	.sitemap li ul li{ border-bottom:1px solid #ebebeb; padding:10px 0;}
	.sitemap li ul li h6{color:#323232; font-weight:600; font-size:14px; display:inline-block; float:left; width:21%; padding:0 0 0 2%}
	.sitemap li ul li h6 a{color:#323232; display:inline-block;}
	.sitemap li ul li h6 a.blank{ background:url(images/common/blank_ico.png) no-repeat right 4px; padding:0 20px 0 0;}
	.sitemap li ul li ul{float:left; width:77%;}
	.sitemap li ul li ul li{display:inline; font-size:14px; width:auto; padding:0; border-bottom:0px;}
	.sitemap li ul li ul li a{color:#646464; display:inline-block; padding:5px 10px; line-height:normal !important; background:url(../../images/rwd/etc/sitemap_bar_bg.png) no-repeat left 8px;} 
	.sitemap li ul li ul li a:hover{color:#000;}




.w60{width:100%; min-width:30px; max-width:60px;}
.w70{width:100%; min-width:40px; max-width:70px;}
.w80{width:100%; min-width:50px; max-width:80px;}
.w90{width:100%; min-width:50px; max-width:70px;}
.w100{width:100%; min-width:50px; max-width:100px;}
.w110{width:100%; min-width:50px; max-width:110px;}
.w120{width:100%; min-width:50px; max-width:120px;}
.w130{width:100%; min-width:50px; max-width:130px;}
.w140{width:100%; min-width:50px; max-width:140px;}
.w150{width:100%; min-width:50px; max-width:150px;}
.w160{width:100%; min-width:50px; max-width:160px;}
.w170{width:100%; min-width:50px; max-width:170px;}
.w180{width:100%; min-width:50px; max-width:180px;}
.w190{width:100%; min-width:50px; max-width:190px;}
.w200{width:100%; min-width:50px; max-width:200px;}
.w220{width:100%; min-width:50px; max-width:220px;}
.w230{width:100%; min-width:50px; max-width:230px;}
.w240{width:100%; min-width:50px; max-width:240px;}
.w250{width:100%; min-width:50px; max-width:250px;}
.w260{width:100%; min-width:50px; max-width:260px;}
.w270{width:100%; min-width:50px; max-width:270px;}
.w280{width:100%; min-width:50px; max-width:280px;}
.w290{width:100%; min-width:50px; max-width:290px;}
.w300{width:100%; min-width:50px; max-width:300px;}
.w310{width:100%; min-width:50px; max-width:310px;}
.w320{width:100%; min-width:50px; max-width:320px;}
.w330{width:100%; min-width:50px; max-width:330px;}
.w340{width:100%; min-width:50px; max-width:340px;}
.w350{width:100%; min-width:50px; max-width:350px;}
.w360{width:100%; min-width:50px; max-width:360px;}
.w370{width:100%; min-width:50px; max-width:370px;}

*/



/* sitemap */
.sitemap {width:100%;}
.sitemap > li {margin-bottom:30px;}
.sitemap li h4{background:#eeeeee; height:27px; font-size:18px; font-weight:bold; color:#5d5d5d; padding:10px 2%; margin:20px 0 10px 0;}
.sitemap li h4 span {padding:10px 0 10px 90px;}
.sitemap li h4.site01{background:#eeeeee url(/images/kor/common/sitemap.jpg) no-repeat 0 0;}
.sitemap li h4.site02{background:#eeeeee url(/images/kor/common/sitemap.jpg) no-repeat 0 -47px;}
.sitemap li h4.site03{background:#eeeeee url(/images/kor/common/sitemap.jpg) no-repeat 0 -94px;}
.sitemap li h4.site04{background:#eeeeee url(/images/kor/common/sitemap.jpg) no-repeat 0 -141px;}
.sitemap li h4.site05{background:#eeeeee url(/images/kor/common/sitemap.jpg) no-repeat 0 -188px;}
.sitemap li h4.site06{background:#eeeeee url(/images/kor/common/sitemap.jpg) no-repeat 0 -235px;}
.sitemap li h4.site07{background:#eeeeee url(/images/kor/common/sitemap.jpg) no-repeat 0 -282px;}
.sitemap li h4.site08{background:#eeeeee url(/images/kor/common/sitemap08.jpg) no-repeat 0 0}
.sitemap li ul li {width:100%;border-bottom:1px solid #eee;}
.sitemap li ul li:after{content:""; clear:both; display:block;}
.sitemap li ul li h5 {float:left;width:15%;padding:5px 20px 5px 0;line-height:14px;font-size:14px;}
.sitemap li ul li ul {float:left;width:80%;margin:10px 0;padding-left:15px;border-left:1px solid #ddd;}
.sitemap li ul li ul .list {float:left;width:auto;margin:5px;padding:0 10px;border:none;background:url(/images/kor/common/list_bul01.gif) no-repeat left center;}

@media (max-width:1023px){
.sitemap li ul li h5 {float:none;width:auto;padding:5px 20px 5px 0;line-height:14px;font-size:14px;}
.sitemap li ul li ul {float:none;width:100%;margin:10px 0;padding-left:0;border-left:none;}
.sitemap li ul li ul .list {float:left;width:auto;margin:5px;padding:0 10px;border:none;background:url(/images/kor/common/list_bul01.gif) no-repeat left center;}


}
@media (max-width:360px){

}

.w60{width:100%; min-width:30px; max-width:60px;}
.w70{width:100%; min-width:40px; max-width:70px;}
.w80{width:100%; min-width:50px; max-width:80px;}
.w90{width:100%; min-width:50px; max-width:70px;}
.w100{width:100%; min-width:50px; max-width:100px;}
.w110{width:100%; min-width:50px; max-width:110px;}
.w120{width:100%; min-width:50px; max-width:120px;}
.w130{width:100%; min-width:50px; max-width:130px;}
.w140{width:100%; min-width:50px; max-width:140px;}
.w150{width:100%; min-width:50px; max-width:150px;}
.w160{width:100%; min-width:50px; max-width:160px;}
.w170{width:100%; min-width:50px; max-width:170px;}
.w180{width:100%; min-width:50px; max-width:180px;}
.w190{width:100%; min-width:50px; max-width:190px;}
.w200{width:100%; min-width:50px; max-width:200px;}
.w220{width:100%; min-width:50px; max-width:220px;}
.w230{width:100%; min-width:50px; max-width:230px;}
.w240{width:100%; min-width:50px; max-width:240px;}
.w250{width:100%; min-width:50px; max-width:250px;}
.w260{width:100%; min-width:50px; max-width:260px;}
.w270{width:100%; min-width:50px; max-width:270px;}
.w280{width:100%; min-width:50px; max-width:280px;}
.w290{width:100%; min-width:50px; max-width:290px;}
.w300{width:100%; min-width:50px; max-width:300px;}
.w310{width:100%; min-width:50px; max-width:310px;}
.w320{width:100%; min-width:50px; max-width:320px;}
.w330{width:100%; min-width:50px; max-width:330px;}
.w340{width:100%; min-width:50px; max-width:340px;}
.w350{width:100%; min-width:50px; max-width:350px;}
.w360{width:100%; min-width:50px; max-width:360px;}
.w370{width:100%; min-width:50px; max-width:370px;}
.w100p{width:100%; min-width:50px;}

/* 자료관리 */
.charge {position:relative;height:auto;margin-top:5px;padding:0 20px;line-height:26px;}

.charge *{margin:0;padding:0;vertical-align:middle;}
.charge:after{content:""; clear:both; display:block;}
.charge dt{display:inline-block;float:left;padding:0 12px 0 0;font-weight:bold;color:#d04719;}
.charge dd.date{margin-left:30px;}
.charge dd.date span{margin-right:8px;padding-right:8px;color:#111;background:url(/images/kor/common/charge_line.gif) no-repeat right center;}
.charge dd{float:left;padding: 0 11px 0 12px;color:#000;}
.charge dd span a{margin-top:-2px;}

@media (max-width:640px){
.charge dt{display:block;float:none;padding:0 0 0 20px;}
.charge dd{display:block;float:none;padding:0;}
.charge dd.date{margin-left:0;}
}


/* 만족도조사 */
.satisfaction {display:block;margin-top:50px;border:1px solid #d6d6d6;background:#ebebeb;}
.satisfaction:after{content:""; clear:both; display:block;}
.satisfaction strong{display:none;}
.satisfaction .evaluation p{margin:0;padding:10px 20px;color:#323232;background:#fff;}
.satisfaction .evaluation .survey_area{padding:12px 20px;border-top:1px solid #d6d6d6;}
.satisfaction .evaluation .survey_area ul.star li{float:left;padding-right:9%;width:auto;}
.satisfaction .evaluation .survey_area ul.star li input{vertical-align:middle;margin:0;padding:0;}
.satisfaction .evaluation .survey_area ul.star li span{display:inline-block;padding-left:5px;}
.satisfaction .evaluation .survey_area .survey_txt{clear:both;position:relative;padding-top:10px;}
.satisfaction .evaluation .survey_area .survey_left{padding-right:68px;}
.satisfaction .evaluation .survey_area .survey_left label.hidden{display:none;}
.satisfaction .evaluation .survey_area .survey_left .est_enter{width:100%;margin:0 60px 0 0;padding:6px 0;border:1px solid #d3d3d3;}
.satisfaction .evaluation .survey_area .survey_right{position:absolute;top:10px;right:0;}

@media (max-width:640px){
.satisfaction .evaluation p{line-height:19px;}
.satisfaction .evaluation .survey_area ul.star li{width:100%;margin-bottom:10px;padding-right:0;}
}



.scienMo{padding:1.5% 0;}
.scienMo strong{display:block; font-size:1.1em; font-weight:bold; text-align:center; line-height:150%;}
.scienMo div{text-align:center; width:100%;}
.scienMo div:after{content:""; clear:both; display:block;}
.scienMo label,
.scienMo input{text-align:left;}
.scienMo label{float:left; padding-left:3px; padding-top:5px; background:url(/images/kor/common/list_bul01.gif) no-repeat 0 9px;}
.scienMo div.email,
.scienMo div.pw{max-width:300px; margin:1.5% auto;}
.scienMo div.email input,
.scienMo div.pw input{float:right; width:68%;}
.scienMo div.center{line-height:1;}
.scienMo div.center a,
.scienMo div.center img,
.scienMo div.center input{display:inline-block; vertical-align:middle;}
@media (min-width:1000px){
.scienMo label{background-position:0 10px;}
}

.basic_radio_wrap{width:auto;margin:0 auto;}
.basic_radio_wrap strong.left{text-align:left;}
.basic_radio_wrap .basic_radio{margin:0;}
.basic_radio_wrap .basic_radio:after{content:""; clear:both; display:block;}
.basic_radio_wrap .basic_radio li{display:inline-block;margin-bottom:5px;padding:0 4% 0 0;line-height:19px;background:none;}
.basic_radio_wrap .basic_radio li input{vertical-align:middle;margin:0;padding:0;}
.basic_radio_wrap .basic_radio li label{float:none;padding:0 0 0 3px;background:none;}
.basic_radio_wrap .basic_radio li.last{padding:0;}

.basic_radio_wrap .basic_input li{padding:0 4% 0 0;background:none;}
.basic_table td dl.board_clist dt strong {font-weight:normal;}
.basic_table td dl.board_clist dt strong a {font-weight:bold;}

a.go-center {margin-left:15px; padding:0 10px; font-size:13px; height:auto;}

.col2cen-left {width:100%;}
.col2cen-right {width:100%;}
@media (min-width:800px){
	.col2cen-left {width:49%; float:left;}
	.col2cen-right {width:49%; float:right;}
}

/* 역대 연구단장 수정 20171109 */
.pc-left{float:left; margin-right:15px}
@media (max-width:640px){
	.pc-left{float:none; margin-right:0}
}

/* 20171124 오시는길 5개탭 처리 추가*/

.location_imgarea{margin-top: 60px; margin-bottom: 20px}
.location_imgarea .ig-left{float: left}
.location_imgarea .ig-right{float: right}
.location_imgarea .ig-left, .location_imgarea .ig-right{width: 49.12663755458515%}
.location_imgarea .ig-left figcaption, .location_imgarea .ig-right figcaption, .loclist > li > figcaption{margin-top: 10px;line-height: 150%; font-size: 16px; font-weight: bold; color: #c5351b; text-align: center}
.location_imgarea .ig-left figcaption, .location_imgarea .ig-right figcaption, .loclist1 > li > figcaption{margin-top: 10px;line-height: 150%; font-size: 16px; font-weight: bold; color: #c5351b; text-align: center}
.location_imgarea .igwid img{width: 100%}
.igbox1{padding:49px 0 63px; border: 1px solid #ebebeb;}
.loclist > li{margin-bottom: 25px}
.loclist > li > figure > img{width: 100%}
.loclist1 > li > figure > img{/*! width: 100% */}
.loclist > li > figcaption{text-overflow: ellipsis; white-space: nowrap; overflow: hidden}
.loclist.ptype2 > li{float: left; width: 49.12%}
.loclist.ptype2 > li:nth-child(even){float: right}
.loclist.ptype2 > li:nth-child(1){max-height:460px;}
.loclist.ptype2 > li:nth-child(2){min-height:427px}
.loclist.ptype2 > li:nth-child(3){min-height:650px}
.loclist.ptype2 > li:nth-child(4){min-height:650px}
.loclist.ptype2 > li:nth-child(5){min-height:544px;}
.loclist.ptype2 > li:nth-child(6){min-height:511px;}
.loclist.ptype2 > li:nth-child(7){min-height:350px}
.loclist.ptype2 > li:nth-child(8){min-height:350px}
.loclist.ptype4 > li{float: left; width: 49.12%}
.loclist.ptype4 > li:nth-child(even){float: right}
.loclist.ptype4 > li:nth-child(1){min-height:350px}
.loclist.ptype4 > li:nth-child(2){min-height:350px}
.loclist.ptype4 > li:nth-child(3){min-height:600px}
.loclist.ptype4 > li:nth-child(4){min-height:600px}
.loclist.ptype4 > li:nth-child(5){min-height:450px}
.loclist.ptype4 > li:nth-child(6){min-height:450px}
.loclist.ptype4 > li:nth-child(7){min-height:350px}
.loclist.ptype4 > li:nth-child(8){min-height:350px}
.loclist.ptype3 > li{float: left; width: 32%; margin-left: 1%}
.loclist.ptype3 > li:nth-child(3n+1){margin-left: 0}
.taxitk{font-size: 24px; font-weight: 700; line-height: 2; text-align: center}
.basic_list .basic_mode1{padding-left: 5px}
.basic_list .basic_mode1 .mode_tit > span{display: inline-block; position: relative; padding-bottom: 1px}
.basic_list .basic_mode1 .mode_tit > span:after{content: ''; display: block; position: absolute; width: 100%; height: 1px; bottom: 0; background-color: #8a8a8a; z-index: 2}
.basic_list .basic_mode1 .pdl{padding-left: 6px}

@media (max-width:1280px){
	.loclist > li > figcaption{font-size: 13px}
}
@media (max-width:1023px){
	.location_imgarea{margin-top: 30px; margin-bottom: 10px}
}

@media (max-width:640px){
	.location_imgarea .ig-left, .location_imgarea .ig-right{float: none; width: 100%; margin-bottom: 15px}
	.location_imgarea .ig-left figcaption, .location_imgarea .ig-right figcaption{margin-top: 10px;line-height: 150%; font-size: 16px; font-weight: bold; color: #c5351b; text-align: center}
	.igbox1{padding:20px 0}
	.loclist.ptype2 > li, .loclist.ptype3 > li, .loclist.ptype4 > li{float: none; width: 100%; margin-left: 0}
	.loclist.ptype2 > li:nth-child(even){float: none}
	.taxitk{font-size: 16px}
}

.loclist.ptype2:after, .loclist.ptype3:after, .phitem_wrap:after{content:"";display:block;visibility:hidden;clear:both}
/* 본원소개 수정 _ 20180313 */
.phitem_wrap .phitem{float: left;width: 50%; height: 250px; margin-bottom: 15px; padding: 9px 9px 14px 9px;border: 1px solid #d9d9d9;box-sizing: border-box}
.phitem_wrap .phitem .photo{margin-bottom: 15px}
.phitem_wrap .phitem .photo img{width: 100%}
.phitem_wrap .phitem .phi_tit{margin-bottom: 8px;font-size: 12px;font-weight:700; text-align: center}
.phitem_wrap .phitem .basic_list > li{text-align: left; font-size: 11px; line-height: 1.3; background: url(/images/kor/common/list_bul01.gif) no-repeat 0 5px}
.phitem_wrap.mode1 .phitem{height: 206px} 
.phitem_wrap .phitem .phi_cont{text-align: center; height: 40px; overflow: hidden; font-size: 11px; line-height: 1.3}
@media(min-width:540px){
	.phitem_wrap.mode1 .phitem{height: 226px} 
}
@media(min-width:560px){
	.phitem_wrap .phitem{height: 280px}
	.phitem_wrap .phitem .basic_list{margin-left: 0; margin-right: 0}
	.phitem_wrap.mode1 .phitem{height: 230px} 
}
@media(min-width:640px){
	.phitem_wrap .phitem, .phitem_wrap.mode1 .phitem{height: auto}
	.phitem_wrap .phitem .basic_list{height: 60px}
}
@media(min-width:768px){
	.phitem_wrap .phitem .phi_cont{height: auto}
}
@media(max-width:1023px){
	.phitem_wrap .phitem:nth-child(even){border-left-color: #fff}
}
@media(min-width:1024px){
	.phitem_wrap .phitem{width:33.33333333333333%;height: 270px; margin-bottom: 30px; border-left-color: #fff}
	.phitem_wrap .phitem:nth-child(3n+1){border-left-color: #d9d9d9}
	.phitem_wrap .phitem .basic_list{height: auto}
	.phitem_wrap .phitem .phi_cont{height: 40px}
}
@media(min-width:1280px){
	.phitem_wrap .phitem{height: auto}
	.phitem_wrap .phitem .phi_tit{height:18px; margin-bottom:10px;}
	.phitem_wrap .phitem .basic_list{margin: 0; height: 80px}
	.phitem_wrap .phitem .basic_list > li, .phitem_wrap .phitem .phi_cont{font-size: 12px}
	.phitem_wrap.mode1 .phitem .phi_tit{font-size: 14px}
}


/* Sub01_08 School & University 2021-03-24 */

.phitem_wrap .sc_logo{float: left;width: 50%; _height: 250px; margin-bottom: 15px; padding: 9px 9px 14px 9px; box-sizing: border-box}
.phitem_wrap .sc_logo .sch{margin-bottom: 15px}
.phitem_wrap .sc_logo .sch img{width: 33%}
.phitem_wrap .sc_logo .sch_tit{margin-bottom: 8px;font-size: 12px;font-weight:700; text-align: center}

.phitem_wrap .uni_logo{float: left;width: 50%; _height: 250px; margin-bottom: 15px; padding: 9px 9px 14px 9px; box-sizing: border-box}
.phitem_wrap .uni_logo .uni{margin-bottom: 15px; height: 90px}
.phitem_wrap .uni_logo .uni img{width: 48%}
.phitem_wrap .uni_logo .uni_tit{margin-bottom: 8px;font-size: 12px;font-weight:700; text-align: center}

@media(min-width:540px){
}

@media(min-width:640px){
	.phitem_wrap .sc_logo{height: auto}
	.phitem_wrap .uni_logo{height: auto}
}
@media(min-width:768px){
	.phitem_wrap .sc_logo .sch_cont{height: auto}
	.phitem_wrap .uni_logo .uni_cont{height: auto}

}
@media(max-width:1023px){
	.phitem_wrap .sc_logo:nth-child(even){border-left-color: #fff}
	.phitem_wrap .uni_logo:nth-child(even){border-left-color: #fff}
    .phitem_wrap .uni_logo .uni{height: auto}

}
@media(min-width:1024px){
	.phitem_wrap .sc_logo {width:33%; margin-bottom: 30px; border-left-color: #fff}
	.phitem_wrap .sc_logo .sch_cont{height: 40px}
    .phitem_wrap .uni_logo {width:20%; margin-bottom: 30px; border-left-color: #fff}
	.phitem_wrap .uni_logo .uni_cont{height: 40px}
}
@media(min-width:1280px){
	.phitem_wrap .sc_logo{height: auto}
	.phitem_wrap .sc_logo .sch_tit{height:18px; margin-bottom:10px;}
    .phitem_wrap .uni_logo{height: auto}
	.phitem_wrap .uni_logo .uni_tit{height:18px; margin-bottom:10px;}
}

